Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230685 - Rendering for Indic Language is not Good, (render correctly, but word mixup)
Summary: Rendering for Indic Language is not Good, (render correctly, but word mixup)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 05:34 UTC by A S Alam
Modified: 2013-07-03 00:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-13 11:07:31 UTC


Attachments (Terms of Use)
Image of Yelp with Gedit (deleted)
2007-03-02 05:34 UTC, A S Alam
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 413745 None None None Never

Description A S Alam 2007-03-02 05:34:21 UTC
Description of problem:
yelp is showing Indic rendering correct, but Words are mixup with other (next) word

Version-Release number of selected component (if applicable):
yelp-2.16.2-5.fc7

How reproducible:
Everytime

Steps to Reproduce:
1. run gnome-power-manager in Punjabi
2. click on Help
3. goto Introduction
  
Actual results:
Character/words are mix up


Expected results:
those should not mix up, and shown as Gedit

Additional info:
Screenshot attached

Comment 1 A S Alam 2007-03-02 05:34:21 UTC
Created attachment 149086 [details]
Image of Yelp with Gedit

Comment 2 A S Alam 2007-03-02 05:36:41 UTC
Printing is also Not Good

Comment 4 Christopher Aillon 2007-04-17 19:41:52 UTC
Who can help with fixing this?

Comment 5 Lawrence Lim 2007-04-17 23:59:17 UTC
I think I18N Team should be able to pick it up. I'll ping tagoh-san.

Comment 6 Matthew Barnes 2008-02-13 02:33:51 UTC
Any movement on this?  Is Fedora 8 or 9 any better?

Comment 7 A S Alam 2008-02-13 05:38:32 UTC
it is working fine with (Rawhide)
yelp-2.21.1-3.fc9.i386

Comment 8 Matthew Barnes 2008-02-13 11:07:31 UTC
Okay thanks, closing as RAWHIDE then.


Note You need to log in before you can comment on or make changes to this bug.